Bug 200445 - link to RHEL 3 u8 release notes missing
link to RHEL 3 u8 release notes missing
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
John Ha
http://www.redhat.com/security/update...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-27 14:26 EDT by Riaan van Niekerk
Modified: 2014-08-04 18:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 10:15:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2006-07-27 14:26:26 EDT
Description of problem:

The following URL
http://www.redhat.com/security/updates/notes/
does not list the reelease notes for RHEL 3 update 8
e.g for x86
http://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual/release-notes/as-x86/RELEASE-NOTES-U8-x86-en.html

Note You need to log in before you can comment on or make changes to this bug.